gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000082

Elm の Message-ID におけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2001-1174

JVNDB-2001-000082

Elm の Message-ID におけるバッファオーバーフローの脆弱性
概要
Elm において、非常に長い Message-ID フィールド値が含まれるメールを受信する場合において、バッファオーバーフローが生じる脆弱性が存在します。
想定される影響と対策
Elm の実行権限で任意のコマンドを実行される可能性があります。
JVNDB-2001-000082は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2001-1174
公表日2001/06/03 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。